en:
  project:
    deploy_env:
      validation:
        users:
          not_exist: "These users are missing in mongo: '%{users}'"
  worker:
    stack_bootstrap:
      bootstrap_result:
        ok: "All servers have been successfully bootstrapped."
        bootstrap_error: An error occured during bootstraping stack servers.
        deploy_error: |
          Stack was launched, but an error occured during deploying stack servers.
          You can redeploy stack after fixing the error.
        timeout_reached: Bootstrap or deploy wasn't completed due to timeout.
    stack_sync:
      bootstrap_result:
        ok: "Stack has been successfully synced."
        bootstrap_error: An error occured during new stack servers bootstrapp.
        deploy_error: An error occured during new stack servers deploy.
        timeout_reached: Bootstrap or deploy of new servers wasn't completed due to timeout.
  stack_executor:
    servers_bootstrapper:
      result:
        ok: "Server '%{server_id}' has been bootstraped (job %{job_id})."
        timeout_reached: "Waiting for bootstrapping '%{server_id}' (job %{job_id}) halted: timeout reached."
        bootstrap_error: "Server '%{server_id}' bootstrapping failed (job %{job_id})."
        deploy_error: "Server '%{server_id}' deploy failed (job %{job_id})."
    stack_creation_waiter:
      result:
        ok: |
          Stack '%{stack_id}' status is now %{status}
          Stack has been created
        stack_rolled_back: "Stack '%{stack_id}' status is now %{status}"
        stack_deleted:  "Stack '%{stack_id}' status is now %{status}"
        stack_not_found: "Stack '%{stack_id}' status is now %{status}"
        unkown_status: "Unknown stack status: '%{status}'"
        timeout: "Stack hasn't been synced in %{seconds} seconds."
